<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_slight"
    xmlns:skin="http://schemas.android.com/android/skin">

    <android.support.design.widget.CoordinatorLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/transparent">

        <android.support.design.widget.AppBarLayout
            android:id="@+id/abl_toolbar_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:borderWidth="@dimen/size_zero"
            app:elevation="@dimen/size_zero">

            <android.support.v7.widget.Toolbar
                android:id="@+id/tb_main"
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_tab_bar"
                app:layout_scrollFlags="scroll|enterAlways|snap"
                skin:enable="true"
                android:background="@color/colorPrimary">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingLeft="@dimen/margin_s"
                    android:paddingRight="@dimen/margin_s">

                    <LinearLayout
                        android:id="@+id/ll_city_lost"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:gravity="center_vertical">
                        <android.support.v7.widget.AppCompatImageView
                            android:layout_width="@dimen/size_image_s"
                            android:layout_height="@dimen/size_image_s"
                            android:layout_gravity="center_vertical"
                            android:foregroundGravity="center_vertical"
                            android:padding="@dimen/margin_ss"
                            android:src="@drawable/ic_location"
                            android:tint="@color/white" />

                        <TextView
                            android:id="@+id/tv_city_lost"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:maxWidth="@dimen/height_tab_bar"
                            android:singleLine="true"
                            android:ellipsize="end"
                            android:layout_gravity="center_vertical"
                            android:text="全部"
                            android:textSize="@dimen/text_normal"
                            android:textColor="@color/white" />

                        <android.support.v7.widget.AppCompatImageView
                            android:layout_width="@dimen/size_image_ss"
                            android:layout_height="@dimen/size_image_ss"
                            android:layout_gravity="center_vertical"
                            android:foregroundGravity="bottom"
                            android:rotation="0"
                            android:src="@drawable/ic_expand_more"
                            android:tint="@color/white" />
                    </LinearLayout>

                    <EditText
                        android:id="@+id/et_search_lost"
                        android:layout_width="@dimen/size_zero"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/margin_s"
                        android:layout_weight="1"
                        android:background="@drawable/shape_radius_white_solid"
                        android:gravity="center_vertical"
                        android:layout_gravity="center_vertical"
                        android:hint="在全国范围内搜索失物启事"
                        android:maxLength="20"
                        android:minHeight="@dimen/height_edit_text_search"
                        android:paddingLeft="@dimen/margin_s"
                        android:paddingRight="@dimen/margin_s"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/white"
                        android:textColorHint="@color/gray_divider_light"
                        android:textCursorDrawable="@null"
                        android:textSize="@dimen/text_s" />

                    <android.support.v7.widget.AppCompatImageView
                        android:id="@+id/iv_search_lost"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:foregroundGravity="center_vertical"
                        android:padding="@dimen/margin_ss"
                        android:src="@drawable/ic_search"
                        android:tint="@color/white" />

                    <android.support.v7.widget.AppCompatImageView
                        android:id="@+id/aciv_add"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_marginLeft="@dimen/margin_ss"
                        android:foregroundGravity="center_vertical"
                        android:padding="@dimen/margin_ss"
                        android:src="@drawable/ic_add"
                        android:tint="@color/white" />
                </LinearLayout>
            </android.support.v7.widget.Toolbar>


            <com.flyco.tablayout.SlidingTabLayout
                android:id="@+id/tl_1"
                android:layout_width="match_parent"
                android:layout_height="@dimen/height_sliding_tab"
                android:background="@color/colorPrimary"
                app:tl_indicator_corner_radius="@dimen/radius_indicator"
                app:tl_indicator_height="@dimen/height_indicator"
                app:tl_indicator_width="@dimen/width_indicator"
                app:tl_tab_space_equal="true"
                app:tl_textsize="@dimen/text_normal_p"
                skin:enable="true"
                app:tl_indicator_margin_bottom="@dimen/margin_sss"/>

        </android.support.design.widget.AppBarLayout>


        <android.support.v4.view.ViewPager
            android:id="@+id/vp_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layout_behavior="@string/appbar_scrolling_view_behavior" />
    </android.support.design.widget.CoordinatorLayout>
</FrameLayout>